<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>TP Websocket</title>

    <link rel="stylesheet" href="style/leaflet.css"/>
    <link rel="stylesheet" href="style/style.css"/>

    <script src="js/leaflet.js"></script>
    <script src="js/socket.io.js"></script>
    <script src="js/websocket.js"></script>
</head>
<body onload="initWebsocket()">
    <div id="mapid"></div>
</body>
</html>